summaryrefslogtreecommitdiffstats
path: root/.github/scripts/run_tests.sh
diff options
context:
space:
mode:
Diffstat (limited to '.github/scripts/run_tests.sh')
-rwxr-xr-x.github/scripts/run_tests.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/.github/scripts/run_tests.sh b/.github/scripts/run_tests.sh
new file mode 100755
index 0000000..3227581
--- /dev/null
+++ b/.github/scripts/run_tests.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+export $(cat ENVVARS | xargs -d '\n')
+
+make test V=1 >> TEST_OUTPUT 2>&1
+echo $? > TEST_RESULT